#email-download {
  padding-top: 100px;
  background-color: #FAFAFA;
}
#email-download h2 {
  font-weight: lighter;
}
#email-download p {
  font-size: 16px;
  margin-top: 30px;
  color: #737373;
  line-height: 24px;
}
#email-download .basic-text-presentation {
  margin-top: 50px;
}
.form-email-download, .case-fly-form {
  margin-top: 20px;
  padding-bottom: 40px;
}
.form-email-download .btn-vert {
  margin-right: 70px !important;
  margin-top: 30px;
  margin-bottom: 70px;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
  border: 2px solid #e8755e !important;
}

.form-email-download #mce-success-response {
  position: initial;
  width: 700px;
  display: inline-block;
  margin-top: 30px;
  line-height: 24px;
  color: #51863d;
}
p.download-title {
  margin-top: 50px;
  font-size: 18px;
  color: #3E3E3E;
}
.form-email-download-message {
  margin-top: 10px;
  margin-bottom: 30px;
  margin-left: -15px;
  background-color: #FAFAFA;
  border-radius: 5px;
  border: 1px solid #efefef;
}
.form-email-download-message p {
  padding: 10px 20px;
  margin: 5px;
}
.form-email-download-message.success p {
  color: #4aa735;
}
.form-email-download-message.error p {
  color: #ec420b;
}
